Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162755 - "notes" section needs line-wrapping
Summary: "notes" section needs line-wrapping
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-08 12:49 UTC by Joe Orton
Modified: 2016-09-20 02:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-26 17:19:37 UTC


Attachments (Terms of Use)

Description Joe Orton 2005-07-08 12:49:25 UTC
Description of problem:
After entering an update, the text in the notes section is being displayed
without line-wrapping.  (it line-wraps automatically in the textarea widget when
being entered)

It needs to get line-wrapped at least before the update notification mail is sent.

http://porkchop.devel.redhat.com/fedora-updates/show.py?pkg=subversion-1.2.1-2.1&update=Testing

Comment 1 Luke Macken 2005-07-08 14:48:24 UTC
Got rid of that <pre> tag, which allows the text to wrap.

Comment 2 Joe Orton 2005-07-26 08:45:10 UTC
The text is not getting line-wrapped in the mail which gets sent though, which
is the important thing.

e.g.

http://www.redhat.com/archives/fedora-announce-list/2005-July/msg00097.html

Comment 3 Luke Macken 2005-07-26 17:19:37 UTC
I changed the mail preview text area (which is 80x24) to use hard line wrapping,
so what you see is what you will get.


Note You need to log in before you can comment on or make changes to this bug.